﻿/* IE6 specific styles - heights are set here because it is too stupid to understand min-height in the main CSS */
img, div { behaviour: url(/includes/iepngfix/iepngfix.htc); }

#menu
{
	margin-right: -3px;
}

#content
{
	margin-right: -3px;
	margin-left: -3px;
}

.product-nav-item
{
	overflow: hidden;
	height: 65px;
	margin-top: 3px;
}

.product_prices
{
	margin-left: -3px;
}
